@font-face {
    font-family: "cinema_outfit";
    src: url("fonts/cinema_outfit.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "inlander_rough";
    src: url("fonts/inlander_rough.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "montserrat_black";
    src: url("fonts/montserrat_black.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "montserrat_black_italic";
    src: url("fonts/montserrat_blackitalic.woff2") format("woff2");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "montserrat_bold";
    src: url("fonts/montserrat_bold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "montserrat_bold_italic";
    src: url("fonts/montserrat_bolditalic.woff2") format("woff2");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "montserrat_extrabold";
    src: url("fonts/montserrat_extrabold.woff2") format("woff2");
    font-weight: bolder;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "montserrat_extrabold_italic";
    src: url("fonts/montserrat_extrabolditalic.woff2") format("woff2");
    font-weight: bolder;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "montserrat_medium";
    src: url("fonts/montserrat_medium.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "montserrat_medium_italic";
    src: url("fonts/montserrat_mediumitalic.woff2") format("woff2");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

.cinema_outfit {
    font-family: "cinema_outfit";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
}

.inlander_rough {
    font-family: "inlander_rough";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
}

.montserrat_black {
    font-family: "montserrat_black";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
    font-weight: bold;
}

.montserrat_black_italic {
    font-family: "montserrat_black_italic";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
    font-weight: bold;
    font-style: italic;
}

.montserrat_bold {
    font-family: "montserrat_bold";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
    font-weight: bold;
}

.montserrat_bold_italic {
    font-family: "montserrat_bold_italic";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
    font-weight: bold;
    font-style: italic;
}

.montserrat_extrabold {
    font-family: "montserrat_extrabold";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
    font-weight: bolder;
}

.montserrat_extrabold_italic {
    font-family: "montserrat_extrabold_italic";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
    font-weight: bolder;
    font-style: italic;
}

.montserrat_medium {
    font-family: "montserrat_medium";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
}

.montserrat_medium_italic {
    font-family: "montserrat_medium_italic";
    font-variant-ligatures: none;
    font-feature-settings: "liga" 0, "calt" 0;
}